# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: d12a900459212bd38261936cbf24e8ae
tags: 0704e94006f8db22f2d7fbb3857d6827
